Bug 332884 - PlasmaComponents.PageStack animate property does nothing
Summary: PlasmaComponents.PageStack animate property does nothing
Status: RESOLVED FIXED
Alias: None
Product: frameworks-plasma
Classification: Unclassified
Component: components (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Marco Martin
URL:
Keywords:
Depends on:
Blocks: 332869
  Show dependency treegraph
 
Reported: 2014-03-31 20:49 UTC by David Edmundson
Modified: 2014-04-29 14:35 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Demo qml (373 bytes, text/x-qml)
2014-03-31 20:49 UTC, David Edmundson
Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2014-03-31 20:49:59 UTC
Created attachment 85877 [details]
Demo qml

The animate property does nothing. It appears to be unused in the code besides the declaration.
Comment 1 Marco Martin 2014-04-03 16:08:17 UTC
Git commit 2f10450c179bc13e224784099911b723ed02b1ef by Marco Martin.
Committed on 03/04/2014 at 16:07.
Pushed by mart into branch 'master'.

make the animate property do something
Related: bug 332869

M  +3    -3    src/declarativeimports/plasmacomponents/qml/PageStack.qml

http://commits.kde.org/plasma-framework/2f10450c179bc13e224784099911b723ed02b1ef